.version.land_for_sale_in_ibiza /* version checker */
{
	color: #0000F4;
	background-color: #B12B8F;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 42px;
	padding-bottom: 442px;
	width: 0.01px;/* should not cover content below */
}

#pu232207
{
	z-index: 70;
	width: 0.01px;
	margin-left: 20px;
}

#u232207
{
	z-index: 70;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu70452
{
	z-index: 3;
	width: 885px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 416px;
}

#u70474
{
	width: 76px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u70477
{
	width: 76px;
	padding-bottom: 25px;
	position: relative;
}

#u70477:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70477:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70477.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u70478-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u70477:hover #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u70477:active #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u70477.MuseMenuActive #u70478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u77465
{
	width: 84px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u77468
{
	width: 84px;
	padding-bottom: 25px;
	position: relative;
}

#u77468:hover
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77468:active
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77468.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u77470-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u77468:hover #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u77468:active #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u77468.MuseMenuActive #u77470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u76509
{
	width: 180px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 164px;
}

#u76512
{
	width: 180px;
	padding-bottom: 25px;
	position: relative;
}

#u76512:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76512:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76512.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u76514-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u76512:hover #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u76512:active #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u76512.MuseMenuActive #u76514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u70481
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u70482
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u70482:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70482:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70482.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u70484-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u70482:hover #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u70482:active #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u70482.MuseMenuActive #u70484-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276507
{
	width: 118px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u276508
{
	width: 118px;
	padding-bottom: 25px;
	position: relative;
}

#u276508:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276508:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276508.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u276511-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276508:hover #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276508:active #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276508.MuseMenuActive #u276511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u84381
{
	width: 157px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 537px;
}

#u84382
{
	width: 157px;
	padding-bottom: 25px;
	position: relative;
}

#u84382:hover
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84382:active
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84382.MuseMenuActive
{
	width: 157px;
	min-height: 0px;
	margin: 0px;
}

#u84383-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u84382:hover #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u84382:active #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u84382.MuseMenuActive #u84383-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u70460
{
	width: 98px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 696px;
}

#u70463
{
	width: 98px;
	padding-bottom: 25px;
	position: relative;
}

#u70463:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70463:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70463.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u70466-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u70463:hover #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u70463:active #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u70463.MuseMenuActive #u70466-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u106891
{
	width: 89px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u106894
{
	width: 89px;
	padding-bottom: 25px;
	position: relative;
}

#u106894:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106894:active
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106894.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u106895-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u106894:hover #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u106894:active #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u106894.MuseMenuActive #u106895-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#pu267830-4
{
	z-index: 139;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u267830-4
{
	z-index: 139;
	width: 190px;
	min-height: 20px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u111953
{
	z-index: 75;
	width: 445px;
	border-color: #000000;
	background-color: #575757;
	border-radius: 3px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u111945-4
{
	z-index: 76;
	width: 244px;
	min-height: 25px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 106px;
}

#pu111955
{
	z-index: 80;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
}

#u111955
{
	z-index: 80;
	width: 772px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 248px;
}

#u111955:hover
{
	background-color: transparent;
	width: 771px;
	min-height: 0px;
	margin: 0px -10000px 0px 1px;
}

#pu267809-4
{
	z-index: 116;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 53px;
}

#u267809-4
{
	z-index: 116;
	width: 314px;
	min-height: 10px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-weight: bold;
	position: relative;
}

#u267812-10
{
	z-index: 120;
	width: 284px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 13px;
	position: relative;
}

#pu267821-4
{
	z-index: 135;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 584px;
}

#u267821-4
{
	z-index: 135;
	width: 157px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu267815
{
	z-index: 130;
	width: 139px;
	height: 19px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 9px;
	margin-top: 49px;
	position: relative;
}

#buttonu267815:hover
{
	background-color: #545454;
	width: 139px;
	height: 19px;
	min-height: 0px;
	margin: 49px 0px 0px;
}

#u267816-4
{
	z-index: 131;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 13px;
	font-size: 11px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 37px;
}

#buttonu267815:hover #u267816-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu267815:hover #u267816-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u267799
{
	z-index: 114;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu111948
{
	z-index: 74;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 50px;
}

#u111948
{
	z-index: 74;
	width: 772px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 248px;
}

#pu112027-4
{
	z-index: 90;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 53px;
}

#u112027-4
{
	z-index: 90;
	width: 383px;
	min-height: 10px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-weight: bold;
	margin-left: 3px;
	position: relative;
}

#u112030-10
{
	z-index: 94;
	width: 284px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 1px;
	position: relative;
}

#pu112039-4
{
	z-index: 109;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 581px;
}

#u112039-4
{
	z-index: 109;
	width: 97px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 2px;
	position: relative;
}

#buttonu112033
{
	z-index: 104;
	width: 139px;
	height: 19px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 9px;
	margin-top: 42px;
	position: relative;
}

#buttonu112033:hover
{
	background-color: #545454;
	width: 139px;
	height: 19px;
	min-height: 0px;
	margin: 42px 0px 0px;
}

#u112034-4
{
	z-index: 105;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 13px;
	font-size: 11px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 37px;
}

#buttonu267815.ButtonSelected #u267816-4,#buttonu112033:hover #u112034-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu112033:hover #u112034-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u111999
{
	z-index: 88;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u111999:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.55);
	width: 249px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.55);
}

#u111999_img:hover
{
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
}

#pbuttonu111983
{
	z-index: 81;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 41px;
}

#buttonu111983
{
	z-index: 81;
	width: 249px;
	height: 140px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
}

#buttonu111983:hover
{
	background-color: #545454;
	width: 249px;
	height: 140px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u111986-4
{
	z-index: 82;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 13px;
	font-size: 11px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 37px;
}

#buttonu112033.ButtonSelected #u112034-4,#buttonu111983:hover #u111986-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu111983:hover #u111986-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u111984
{
	z-index: 86;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#buttonu111983:hover #u111984
{
	width: 249px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu111983.ButtonSelected #u111984
{
	width: 249px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u267796
{
	z-index: 113;
	width: 772px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 21px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 248px;
}

#u111948:hover,#u267796:hover
{
	background-color: transparent;
	width: 771px;
	min-height: 0px;
	margin: 0px -10000px -1px 1px;
}

#pu112009-4
{
	z-index: 162;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 14px;
	margin-left: 42px;
}

#u112009-4
{
	z-index: 162;
	width: 373px;
	min-height: 10px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-weight: bold;
	position: relative;
}

#pu112012-10
{
	z-index: 143;
	width: 0.01px;
	margin-top: 7px;
}

#u112012-10
{
	z-index: 143;
	width: 284px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u112015-4
{
	z-index: 166;
	width: 84px;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 53px;
}

#u300329-4
{
	z-index: 170;
	width: 82px;
	min-height: 26px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 439px;
}

#pu112024-4
{
	z-index: 153;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 581px;
}

#u112024-4
{
	z-index: 153;
	width: 92px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu112018
{
	z-index: 157;
	width: 139px;
	height: 19px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 9px;
	margin-left: 2px;
	margin-top: 42px;
	position: relative;
}

#buttonu112018:hover
{
	background-color: #545454;
	width: 139px;
	height: 19px;
	min-height: 0px;
	margin: 42px 0px 0px 2px;
}

#buttonu112018.ButtonSelected
{
	background-color: #00BFF3;
	width: 139px;
	height: 19px;
	min-height: 0px;
	margin: 42px 0px 0px 2px;
}

#u112019-4
{
	z-index: 158;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 13px;
	font-size: 11px;
	letter-spacing: 1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 37px;
}

#buttonu111983.ButtonSelected #u111986-4,#buttonu112018:hover #u112019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu112018.ButtonSelected #u112019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu112018:hover #u112019-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u71069
{
	z-index: 2;
	width: 2365px;
	left: -687px;
	margin-top: 555px;
	position: relative;
}

#u81842-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 705px;
}

#u81850-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 950px;
}

#u74134
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 22px;
	left: 1358px;
}

#u74440
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 78px;
	margin-top: 23px;
	left: 1426px;
}

#u345476
{
	z-index: 72;
	width: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 1583px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1885px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

